/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.icon_with_text.grid_section .q_icon_with_title.tiny .icon_holder img{    width: 48px;}

@media (min-width: 991px){
.projects_holder article .image img {
	height: 264px;
}
}
